# AUR packages

- code-features
- code-marketplace
- swaync
- rofi-lbonn-wayland-git
- waybar-hyperland-git
- oh-my-zsh-git
- yay
- game-devices-udev

# Fresh install 

- pacman S git sudo neovim
- useradd -m -G wheel -s /bin/bash niklas
- passwd niklas
- EDITOR=nvim visudo /etc/sudoers
- git clone --bare https://git.kapelle.org/niklas/dotfiles-remastered.git ~/.local/share/dotfiles-remastered
- git --git-dir=$HOME/.local/share/dotfiles-remastered --work-tree=$HOME checkout
- cd .config/metapkg
- makepkg -si
- systemctl enable greetd

`/etc/greetd/config.toml`
```toml
[terminal]
# The VT to run the greeter on. Can be "next", "current" or a number
# designating the VT.
vt = 1

# The default session, also known as the greeter.
[default_session]

# `agreety` is the bundled agetty/login-lookalike. You can replace `/bin/sh`
# with whatever you want started, such as `sway`.
command = "tuigreet --time --user-menu -r"

# The user to run the command as. The privileges this user must have depends
# on the greeter. A graphical greeter may for example require the user to be
# in the `video` group.
user = "greeter"

[initial_session]
command = "Hyprland"
user = "niklas"

```

- git clone https://aur.archlinux.org/yay.git
- cd yay 
- makepkg -si

- install aur packages
- change shell of user chsh -s /bin/zsh
- Install chaedrc git clone https://github.com/NvChad/NvChad ~/.config/nvim --depth 1 && nvim
- Link nvchad config ln -sf ../../../chadtc.lua chadrc.lua in ~/.config/nvim/lua/custom/chadrc.lua

Firefox plugins:
- ublock
- bitwarden

